.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.750567px;}
._0{width:1.085295px;}
._1{width:45.473342px;}
._3{width:88.068259px;}
._4{width:556.493212px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs3{font-size:35.999986px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:51.839979px;}
.fs5{font-size:56.159978px;}
.fs2{font-size:95.999962px;}
.y25{bottom:-0.001132px;}
.y5c{bottom:-0.001012px;}
.y5a{bottom:-0.000935px;}
.y3e{bottom:3.084053px;}
.y30{bottom:3.469666px;}
.y4d{bottom:3.469777px;}
.y2b{bottom:3.662412px;}
.y57{bottom:5.011880px;}
.y28{bottom:8.289577px;}
.y0{bottom:151.835294px;}
.y53{bottom:154.181048px;}
.y54{bottom:154.181369px;}
.y52{bottom:170.376806px;}
.y51{bottom:186.958177px;}
.y50{bottom:203.539549px;}
.y4f{bottom:220.313727px;}
.y4e{bottom:236.895099px;}
.y22{bottom:238.823165px;}
.y4c{bottom:250.392307px;}
.y21{bottom:262.731189px;}
.y20{bottom:286.832020px;}
.y4b{bottom:323.272476px;}
.y3c{bottom:325.200542px;}
.y4a{bottom:339.853847px;}
.y3b{bottom:341.396300px;}
.y49{bottom:357.013639px;}
.y3a{bottom:358.556092px;}
.y48{bottom:374.173430px;}
.y39{bottom:375.715883px;}
.y47{bottom:391.718835px;}
.y38{bottom:392.682868px;}
.y46{bottom:408.300206px;}
.y37{bottom:409.842660px;}
.y45{bottom:426.038418px;}
.y36{bottom:427.002451px;}
.y44{bottom:443.583823px;}
.y35{bottom:444.547856px;}
.y43{bottom:461.129227px;}
.y34{bottom:461.707647px;}
.y42{bottom:478.289019px;}
.y33{bottom:478.674632px;}
.y41{bottom:495.448810px;}
.y32{bottom:496.027230px;}
.y40{bottom:512.030182px;}
.y31{bottom:512.994215px;}
.y3d{bottom:525.527500px;}
.y2f{bottom:526.105920px;}
.y3f{bottom:528.611553px;}
.y58{bottom:562.352716px;}
.y1f{bottom:568.136916px;}
.y1e{bottom:591.466520px;}
.y1d{bottom:609.783151px;}
.y2e{bottom:628.292589px;}
.y2d{bottom:646.609220px;}
.y2c{bottom:665.118658px;}
.y2a{bottom:680.158491px;}
.y29{bottom:683.820903px;}
.y1c{bottom:715.055580px;}
.y5d{bottom:728.552979px;}
.y59{bottom:730.673853px;}
.y1b{bottom:733.565017px;}
.y1a{bottom:751.881649px;}
.y19{bottom:770.391087px;}
.y18{bottom:788.900525px;}
.y17{bottom:807.409963px;}
.y16{bottom:825.919401px;}
.y15{bottom:844.428839px;}
.y14{bottom:862.745470px;}
.y13{bottom:881.254908px;}
.y12{bottom:899.764346px;}
.y11{bottom:918.273784px;}
.y5b{bottom:923.866189px;}
.y10{bottom:936.783222px;}
.yf{bottom:955.099853px;}
.ye{bottom:973.609291px;}
.yd{bottom:992.118729px;}
.yc{bottom:1010.628167px;}
.yb{bottom:1029.137605px;}
.ya{bottom:1047.647043px;}
.y9{bottom:1065.963674px;}
.y8{bottom:1084.473112px;}
.y7{bottom:1102.789744px;}
.y6{bottom:1122.263215px;}
.y56{bottom:1126.313248px;}
.y55{bottom:1131.325127px;}
.y5{bottom:1146.171239px;}
.y27{bottom:1164.296172px;}
.y4{bottom:1170.272070px;}
.y26{bottom:1172.585749px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.y24{bottom:1224.066256px;}
.y1{bottom:1242.381755px;}
.y23{bottom:1268.989072px;}
.h9{height:16.581378px;}
.hd{height:17.159798px;}
.h8{height:18.316639px;}
.h5{height:18.702252px;}
.h11{height:24.293647px;}
.hf{height:30.648468px;}
.he{height:32.481587px;}
.hb{height:34.307986px;}
.ha{height:35.243986px;}
.hc{height:36.359985px;}
.h3{height:37.967505px;}
.h4{height:39.003344px;}
.h7{height:43.959933px;}
.h2{height:49.403500px;}
.h10{height:50.751340px;}
.h12{height:53.520459px;}
.h6{height:91.487963px;}
.h1{height:1136.756303px;}
.h0{height:1352.860504px;}
.w7{width:6.555429px;}
.w9{width:7.905076px;}
.w6{width:8.097882px;}
.w2{width:11.182790px;}
.w3{width:11.568403px;}
.wa{width:12.339630px;}
.w5{width:92.740034px;}
.w8{width:99.102655px;}
.w4{width:218.642824px;}
.w1{width:742.305882px;}
.w0{width:956.000000px;}
.x5{left:-0.000344px;}
.x1{left:91.004737px;}
.x0{left:119.700840px;}
.x13{left:129.180130px;}
.x1b{left:132.265359px;}
.x10{left:138.820840px;}
.x11{left:145.376211px;}
.x14{left:158.101449px;}
.x12{left:167.741813px;}
.x8{left:177.382114px;}
.x19{left:180.467020px;}
.x9{left:243.322084px;}
.x15{left:351.679322px;}
.x2{left:429.958562px;}
.xa{left:461.964723px;}
.x1a{left:464.664202px;}
.x3{left:534.460800px;}
.xe{left:553.355041px;}
.xb{left:557.597042px;}
.x16{left:562.995630px;}
.xd{left:572.635966px;}
.x1e{left:581.119462px;}
.xf{left:582.276070px;}
.x18{left:630.477731px;}
.xc{left:650.336815px;}
.x17{left:662.098286px;}
.x6{left:745.390492px;}
.x1c{left:843.915025px;}
.x1d{left:850.470454px;}
.x4{left:859.146756px;}
.x7{left:860.882017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.452702pt;}
._0{width:0.900628pt;}
._1{width:37.735897pt;}
._3{width:73.083144pt;}
._4{width:461.803991pt;}
.fs4{font-size:26.687855pt;}
.fs3{font-size:29.874465pt;}
.fs1{font-size:33.061075pt;}
.fs0{font-size:43.019230pt;}
.fs5{font-size:46.604165pt;}
.fs2{font-size:79.665240pt;}
.y25{bottom:-0.000940pt;}
.y5c{bottom:-0.000840pt;}
.y5a{bottom:-0.000776pt;}
.y3e{bottom:2.559291pt;}
.y30{bottom:2.879291pt;}
.y4d{bottom:2.879382pt;}
.y2b{bottom:3.039240pt;}
.y57{bottom:4.159091pt;}
.y28{bottom:6.879077pt;}
.y0{bottom:126.000000pt;}
.y53{bottom:127.946615pt;}
.y54{bottom:127.946882pt;}
.y52{bottom:141.386610pt;}
.y51{bottom:155.146605pt;}
.y50{bottom:168.906599pt;}
.y4f{bottom:182.826594pt;}
.y4e{bottom:196.586588pt;}
.y22{bottom:198.186587pt;}
.y4c{bottom:207.787200pt;}
.y21{bottom:218.026579pt;}
.y20{bottom:238.026571pt;}
.y4b{bottom:268.266559pt;}
.y3c{bottom:269.866559pt;}
.y4a{bottom:282.026554pt;}
.y3b{bottom:283.306553pt;}
.y49{bottom:296.266548pt;}
.y3a{bottom:297.546548pt;}
.y48{bottom:310.506542pt;}
.y39{bottom:311.786542pt;}
.y47{bottom:325.066537pt;}
.y38{bottom:325.866536pt;}
.y46{bottom:338.826531pt;}
.y37{bottom:340.106531pt;}
.y45{bottom:353.546525pt;}
.y36{bottom:354.346525pt;}
.y44{bottom:368.106519pt;}
.y35{bottom:368.906519pt;}
.y43{bottom:382.666514pt;}
.y34{bottom:383.146513pt;}
.y42{bottom:396.906508pt;}
.y33{bottom:397.226508pt;}
.y41{bottom:411.146502pt;}
.y32{bottom:411.626502pt;}
.y40{bottom:424.906497pt;}
.y31{bottom:425.706496pt;}
.y3d{bottom:436.107200pt;}
.y2f{bottom:436.587200pt;}
.y3f{bottom:438.666491pt;}
.y58{bottom:466.666480pt;}
.y1f{bottom:471.466478pt;}
.y1e{bottom:490.826470pt;}
.y1d{bottom:506.026464pt;}
.y2e{bottom:521.386458pt;}
.y2d{bottom:536.586452pt;}
.y2c{bottom:551.946446pt;}
.y2a{bottom:564.427200pt;}
.y29{bottom:567.466440pt;}
.y1c{bottom:593.386429pt;}
.y5d{bottom:604.587200pt;}
.y59{bottom:606.347200pt;}
.y1b{bottom:608.746423pt;}
.y1a{bottom:623.946417pt;}
.y19{bottom:639.306411pt;}
.y18{bottom:654.666405pt;}
.y17{bottom:670.026399pt;}
.y16{bottom:685.386393pt;}
.y15{bottom:700.746386pt;}
.y14{bottom:715.946380pt;}
.y13{bottom:731.306374pt;}
.y12{bottom:746.666368pt;}
.y11{bottom:762.026362pt;}
.y5b{bottom:766.667200pt;}
.y10{bottom:777.386356pt;}
.yf{bottom:792.586350pt;}
.ye{bottom:807.946343pt;}
.yd{bottom:823.306337pt;}
.yc{bottom:838.666331pt;}
.yb{bottom:854.026325pt;}
.ya{bottom:869.386319pt;}
.y9{bottom:884.586313pt;}
.y8{bottom:899.946307pt;}
.y7{bottom:915.146301pt;}
.y6{bottom:931.306294pt;}
.y56{bottom:934.667200pt;}
.y55{bottom:938.826291pt;}
.y5{bottom:951.146286pt;}
.y27{bottom:966.187200pt;}
.y4{bottom:971.146278pt;}
.y26{bottom:973.066277pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.y24{bottom:1015.787200pt;}
.y1{bottom:1030.986254pt;}
.y23{bottom:1053.066245pt;}
.h9{height:13.760000pt;}
.hd{height:14.240000pt;}
.h8{height:15.200000pt;}
.h5{height:15.520000pt;}
.h11{height:20.160000pt;}
.hf{height:25.433526pt;}
.he{height:26.954734pt;}
.hb{height:28.470365pt;}
.ha{height:29.247101pt;}
.hc{height:30.173210pt;}
.h3{height:31.507204pt;}
.h4{height:32.366792pt;}
.h7{height:36.480000pt;}
.h2{height:40.997326pt;}
.h10{height:42.115826pt;}
.h12{height:44.413770pt;}
.h6{height:75.920974pt;}
.h1{height:943.333333pt;}
.h0{height:1122.666667pt;}
.w7{width:5.440000pt;}
.w9{width:6.560000pt;}
.w6{width:6.720000pt;}
.w2{width:9.280000pt;}
.w3{width:9.600000pt;}
.wa{width:10.240000pt;}
.w5{width:76.960000pt;}
.w8{width:82.240000pt;}
.w4{width:181.440000pt;}
.w1{width:616.000000pt;}
.w0{width:793.333333pt;}
.x5{left:-0.000285pt;}
.x1{left:75.519970pt;}
.x0{left:99.333333pt;}
.x13{left:107.199689pt;}
.x1b{left:109.759956pt;}
.x10{left:115.200000pt;}
.x11{left:120.639952pt;}
.x14{left:131.199948pt;}
.x12{left:139.199970pt;}
.x8{left:147.199941pt;}
.x19{left:149.759940pt;}
.x9{left:201.920000pt;}
.x15{left:291.839883pt;}
.x2{left:356.799643pt;}
.xa{left:383.359847pt;}
.x1a{left:385.600000pt;}
.x3{left:443.520469pt;}
.xe{left:459.199790pt;}
.xb{left:462.720000pt;}
.x16{left:467.200000pt;}
.xd{left:475.200000pt;}
.x1e{left:482.240000pt;}
.xf{left:483.199807pt;}
.x18{left:523.199791pt;}
.xc{left:539.679784pt;}
.x17{left:549.440000pt;}
.x6{left:618.559753pt;}
.x1c{left:700.320000pt;}
.x1d{left:705.760000pt;}
.x4{left:712.960000pt;}
.x7{left:714.400000pt;}
}
